uuid: 0b8eff59-22fc-4e5f-811c-dad63d030465
langcode: en
status: true
dependencies:
  config:
    - node.type.character
id: node.character.promote
field_name: promote
entity_type: node
bundle: character
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
